
Redmine - Feature #6041

subtask duplicate gets parentless

2010-08-05 17:01 - GM 77

Status: Closed Start date: 2010-08-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When duplicating a subtask the clone is created without a parent.  As a user I would assume the clone in the same domain as the

original.  So the according "New Issue" form should contain the "Parent task" field filled with originals parent's issue id.

Related issues:

Is duplicate of Redmine - Defect #12893: Copying an issue does not copy paren... Closed

History

#1 - 2010-08-11 20:46 - Peter Pan

+1 - this bug cuts a lot of the gained feature quality.

#2 - 2016-12-25 05:09 - Go MAEDA

- Is duplicate of Defect #12893: Copying an issue does not copy parent task id added

#3 - 2016-12-25 05:09 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #12893 (Redmine 3.3.0).
